function Power()

	wait(0.1)

	if game.Workspace.Glass.RoundelsOff.Value == true then

		script.Parent.Display.Frame.ZIndex = 2

	else

		script.Parent.Display.Frame.ZIndex = 1
	end
end

game.Workspace.Glass.RoundelsOff.Changed:connect(Power)